# Module mapping/convert

#####
Index

### References

GeometryFormat
ToCsvOptions
ToShapefileOptions
ToXLSXOptions

### Functions

csvToFeatureCollection
shapefileToFeatureCollection
toCsv
toShapefile
toXLSX
xlsxToFeatureCollection

##
References

### GeometryFormat

Re-exports GeometryFormat

### ToCsvOptions

Re-exports ToCsvOptions

### ToShapefileOptions

Re-exports ToShapefileOptions

### ToXLSXOptions

Re-exports ToXLSXOptions